/* addons.css - custom and vendor plugin styles, fonts
 * Updated: 6/20/13;
 * Contents:
 *    1) Plugin A
 *    2) Plugin B
 *    3) Fonts
 *       3a) Licensed Helvetica
 *       3b) Icons
 */

/* 1) Plugin A */

/* flexslider for product highlights */

.highlights .flex-control-paging li a {width: inherit; height: inherit; display: inline; background: #ddd; cursor: pointer; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.1); font: 1em 'helvetica-3', helvetica, sans-serif; padding: 1px 5px; color: #999;}
.highlights .flex-control-paging li a:hover { background: #ccc; }
.highlights .flex-control-paging li a.flex-active { background: #777; cursor: default; color: #fff;}




/* 2) Plugin B */

/* 3) Fonts */
/* 3a) Licensed Helvetica */

@font-face{
font-family:"helvetica-2";
src:url("fonts/helvetica/41774233-b9da-44be-b252-6a7b612fb1c7.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-2";
src:url("fonts/helvetica/41774233-b9da-44be-b252-6a7b612fb1c7.eot?iefix");
src:url("fonts/helvetica/4bff1fbb-b4bf-4d95-9c47-efcb14384e36.woff") format("woff"),url("fonts/helvetica/7f1f2a7d-3837-4c93-b373-f03c5da3f9a1.ttf") format("truetype"),url("fonts/helvetica/d9f2752a-8d82-4cf1-b82f-109c1105be7f.svg#d9f2752a-8d82-4cf1-b82f-109c1105be7f") format("svg");
}
@font-face{
font-family:"helvetica-2i";
src:url("fonts/helvetica/581e96b6-0e09-44c4-a73e-a4018262ab80.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-2i";
src:url("fonts/helvetica/581e96b6-0e09-44c4-a73e-a4018262ab80.eot?iefix");
src:url("fonts/helvetica/6a815361-6e47-4eaa-8b82-06b76eca6684.woff") format("woff"),url("fonts/helvetica/fdfa66bc-eaee-412a-b193-5b24b4c3b1aa.ttf") format("truetype"),url("fonts/helvetica/52604114-1d29-4bbc-8473-b62681fbbb4e.svg#52604114-1d29-4bbc-8473-b62681fbbb4e") format("svg");
}

@font-face{
font-family:"helvetica-3";
src:url("fonts/helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-3";
src:url("fonts/helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?iefix");
src:url("fonts/helvetica/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff") format("woff"),url("fonts/helvetica/278bef59-6be1-4800-b5ac-1f769ab47430.ttf") format("truetype"),url("fonts/helvetica/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3") format("svg");
}
@font-face{
font-family:"helvetica-3i";
src:url("fonts/helvetica/1cc063b6-7e7b-4880-9905-0d3d4f9c7c7d.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-3i";
src:url("fonts/helvetica/1cc063b6-7e7b-4880-9905-0d3d4f9c7c7d.eot?iefix");
src:url("fonts/helvetica/b6d63cb7-64b5-4d39-beaf-a8d9fe5eb1df.woff") format("woff"),url("fonts/helvetica/284ad777-0022-42a3-9197-c449457c670a.ttf") format("truetype"),url("fonts/helvetica/202b6353-ffff-45b1-9a1a-89497323d7ed.svg#202b6353-ffff-45b1-9a1a-89497323d7ed") format("svg");
}
@font-face{
font-family:"helvetica-3c";
src:url("fonts/helvetica/08e2b89e-9853-40e2-b409-05538c48390b.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-3c";
src:url("fonts/helvetica/08e2b89e-9853-40e2-b409-05538c48390b.eot?iefix");
src:url("fonts/helvetica/3d0bfb88-4887-4fd3-a16f-34ae15cbfe25.woff") format("woff"),url("fonts/helvetica/007ff3cd-c6c5-4d33-8458-99c3d6fc8598.ttf") format("truetype"),url("fonts/helvetica/67ccdd14-5fcd-479c-9829-ec39a60795fa.svg#67ccdd14-5fcd-479c-9829-ec39a60795fa") format("svg");
}
@font-face{
font-family:"helvetica-3ci";
src:url("fonts/helvetica/980df724-09f2-4cbb-b493-f682b8c6c590.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-3ci";
src:url("fonts/helvetica/980df724-09f2-4cbb-b493-f682b8c6c590.eot?iefix");
src:url("fonts/helvetica/2906fb00-117f-4f5d-8e80-5c0658969b92.woff") format("woff"),url("fonts/helvetica/1e030520-a37b-4e02-b7cd-d514be1cbebb.ttf") format("truetype"),url("fonts/helvetica/fca2f769-a4e5-4857-a18c-c435c3b7025f.svg#fca2f769-a4e5-4857-a18c-c435c3b7025f") format("svg");
}


@font-face{
font-family:"helvetica-4";
src:url("fonts/helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-4";
src:url("fonts/helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?iefix");
src:url("fonts/helvetica/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("fonts/helvetica/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("fonts/helvetica/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"helvetica-4i";
src:url("fonts/helvetica/a4f9f319-dec9-4afc-8b50-e18cc1b61cb4.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-4i";
src:url("fonts/helvetica/a4f9f319-dec9-4afc-8b50-e18cc1b61cb4.eot?iefix");
src:url("fonts/helvetica/8e9ee02b-f337-4f13-ad6c-969d6d6536c8.woff") format("woff"),url("fonts/helvetica/beddbbc6-203e-4f36-8960-3f5ca22af567.ttf") format("truetype"),url("fonts/helvetica/af177436-d9e8-44e8-9c9c-ef2d945f20a3.svg#af177436-d9e8-44e8-9c9c-ef2d945f20a3") format("svg");
}
@font-face{
font-family:"helvetica-4c";
src:url("fonts/helvetica/7de6b03f-1298-4bc2-89af-9d9da594008d.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-4c";
src:url("fonts/helvetica/7de6b03f-1298-4bc2-89af-9d9da594008d.eot?iefix");
src:url("fonts/helvetica/42aacb2f-222e-46f5-a95a-1c22948ee0d1.woff") format("woff"),url("fonts/helvetica/217a2f81-1e65-4924-a0d4-05ac8576f883.ttf") format("truetype"),url("fonts/helvetica/5405647d-099e-47f7-9d4a-f8692e57a206.svg#5405647d-099e-47f7-9d4a-f8692e57a206") format("svg");
}
@font-face{
font-family:"helvetica-4ci";
src:url("fonts/helvetica/08bfcfa5-cfb6-462a-8047-8398a026a60e.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-4ci";
src:url("fonts/helvetica/08bfcfa5-cfb6-462a-8047-8398a026a60e.eot?iefix");
src:url("fonts/helvetica/aa6913f7-e674-4d61-973b-002422ac447e.woff") format("woff"),url("fonts/helvetica/857b0b99-c6b3-4ad8-a049-28506caba502.ttf") format("truetype"),url("fonts/helvetica/af9d9c5b-b4f4-4d6f-9809-26fb6a2bb794.svg#af9d9c5b-b4f4-4d6f-9809-26fb6a2bb794") format("svg");
}

@font-face{
font-family:"helvetica-5";
src:url("fonts/helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-5";
src:url("fonts/helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?iefix");
src:url("fonts/helvetica/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("fonts/helvetica/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("fonts/helvetica/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}
@font-face{
font-family:"helvetica-5i";
src:url("fonts/helvetica/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-5i";
src:url("fonts/helvetica/58a5cbff-d570-4c18-a5e3-60868dc07ae8.eot?iefix");
src:url("fonts/helvetica/2c056da8-4920-4e20-8c69-8a6b315458a9.woff") format("woff"),url("fonts/helvetica/2381d918-136d-444f-8391-db0cba6da388.ttf") format("truetype"),url("fonts/helvetica/d0697971-6f58-4597-942e-8beabd1adc87.svg#d0697971-6f58-4597-942e-8beabd1adc87") format("svg");
}
@font-face{
font-family:"helvetica-5c";
src:url("fonts/helvetica/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-5c";
src:url("fonts/helvetica/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?iefix");
src:url("fonts/helvetica/842088d0-1ae2-40d0-8561-3c95761ba7a6.woff") format("woff"),url("fonts/helvetica/c74505d5-13e8-47ed-94a8-630aab4da3e6.ttf") format("truetype"),url("fonts/helvetica/6cd480d1-47d0-48b4-86bd-283db2cb9235.svg#6cd480d1-47d0-48b4-86bd-283db2cb9235") format("svg");
}
@font-face{
font-family:"helvetica-5ci";
src:url("fonts/helvetica/fe7d63fc-e92b-4a46-b4f4-fd73aefeede6.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-5ci";
src:url("fonts/helvetica/fe7d63fc-e92b-4a46-b4f4-fd73aefeede6.eot?iefix");
src:url("fonts/helvetica/62667cf4-401a-4878-83c9-4cfabc21ac51.woff") format("woff"),url("fonts/helvetica/e7e2d460-5cf5-4bd1-b1a3-efdb8490bc94.ttf") format("truetype"),url("fonts/helvetica/b11cea27-f24b-43bf-a74f-f69ae0ef7fa7.svg#b11cea27-f24b-43bf-a74f-f69ae0ef7fa7") format("svg");
}

@font-face{
font-family:"helvetica-6";
src:url("fonts/helvetica/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-6";
src:url("fonts/helvetica/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix");
src:url("fonts/helvetica/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),url("fonts/helvetica/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),url("fonts/helvetica/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}

@font-face{
font-family:"helvetica-6i";
src:url("fonts/helvetica/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-6i";
src:url("fonts/helvetica/71c74bc5-e7c8-48ad-9b03-43f3e6760e4e.eot?iefix");
src:url("fonts/helvetica/5f0efe11-b07a-49fc-ab86-7af6152fa368.woff") format("woff"),url("fonts/helvetica/fea58e5b-b0a7-43f7-8928-fc0639365852.ttf") format("truetype"),url("fonts/helvetica/398e1bb8-f2eb-41d5-b3b6-b9a889b52ee7.svg#398e1bb8-f2eb-41d5-b3b6-b9a889b52ee7") format("svg");
}
@font-face{
font-family:"helvetica-6c";
src:url("fonts/helvetica/3a605871-b94d-4161-a394-bb2cfc975df7.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-6c";
src:url("fonts/helvetica/3a605871-b94d-4161-a394-bb2cfc975df7.eot?iefix");
src:url("fonts/helvetica/aef05e22-e1d4-4e59-bc2e-a71c13c26cca.woff") format("woff"),url("fonts/helvetica/b785b1cf-24fa-44c9-8c93-d8e2d6912c47.ttf") format("truetype"),url("fonts/helvetica/5ab0c585-fb4b-43d9-abb0-b92f452b1284.svg#5ab0c585-fb4b-43d9-abb0-b92f452b1284") format("svg");
}
@font-face{
font-family:"helvetica-6ci";
src:url("fonts/helvetica/0a98bfe2-0b00-4033-8edf-4a77862a203b.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-6ci";
src:url("fonts/helvetica/0a98bfe2-0b00-4033-8edf-4a77862a203b.eot?iefix");
src:url("fonts/helvetica/08168171-ce66-4a8c-ae2c-720f44ea63ea.woff") format("woff"),url("fonts/helvetica/d9b14ee9-cc93-4033-894c-cb00960ace98.ttf") format("truetype"),url("fonts/helvetica/5f8c937b-8250-40b4-a74f-356cbc41ac9a.svg#5f8c937b-8250-40b4-a74f-356cbc41ac9a") format("svg");
}

@font-face{
font-family:"helvetica-7";
src:url("fonts/helvetica/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-7";
src:url("fonts/helvetica/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?iefix");
src:url("fonts/helvetica/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("fonts/helvetica/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("fonts/helvetica/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}
@font-face{
font-family:"helvetica-7i";
src:url("fonts/helvetica/9eb382e7-b9a0-4ec0-86b3-7a690b9e127b.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-7i";
src:url("fonts/helvetica/9eb382e7-b9a0-4ec0-86b3-7a690b9e127b.eot?iefix");
src:url("fonts/helvetica/628a0837-f9e0-4b32-83c4-d99689b9da93.woff") format("woff"),url("fonts/helvetica/4d9ecce0-f253-49fd-8623-b0f896b12794.ttf") format("truetype"),url("fonts/helvetica/dcdd4c31-466f-43f5-85c9-9bcdcd814139.svg#dcdd4c31-466f-43f5-85c9-9bcdcd814139") format("svg");
}
@font-face{
font-family:"helvetica-7c";
src:url("fonts/helvetica/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-7c";
src:url("fonts/helvetica/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?iefix");
src:url("fonts/helvetica/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("fonts/helvetica/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("fonts/helvetica/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
}
@font-face{
font-family:"helvetica-7ci";
src:url("fonts/helvetica/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?iefix") format("eot");}
@font-face{
font-family:"helvetica-7ci";
src:url("fonts/helvetica/da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?iefix");
src:url("fonts/helvetica/5287baae-f2f0-48f7-98bd-ec2986854951.woff") format("woff"),url("fonts/helvetica/e6ab5bf0-c0a7-4aeb-a5d0-50177e6b354b.ttf") format("truetype"),url("fonts/helvetica/38074018-c2af-4832-8ffa-02293e606fb7.svg#38074018-c2af-4832-8ffa-02293e606fb7") format("svg");
}

/* 3b) Icons */

@font-face {
	font-family: 'StrongtieWebFont';
	src:url('fonts/StrongtieWebFont/fonts/StrongtieWebFont.eot');
	src:url('fonts/StrongtieWebFont/fonts/StrongtieWebFont.eot?#iefix') format('embedded-opentype'),
		url('fonts/StrongtieWebFont/fonts/StrongtieWebFont.ttf') format('truetype'),
		url('fonts/StrongtieWebFont/fonts/StrongtieWebFont.woff') format('woff'),
		url('fonts/StrongtieWebFont/fonts/StrongtieWebFont.svg#StrongtieWebFont') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="icon-"] {
	font-family: 'StrongtieWebFont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e60f";
}
.icon-warning-sign:before {
	content: "\e61a";
}
.icon-picture-3:before {
	content: "\f03e";
}
.icon-bar-chart:before {
	content: "\e611";
}
.icon-key:before {
	content: "\e612";
}
.icon-bug:before {
	content: "\e613";
}
.icon-table:before {
	content: "\e15c";
}
.icon-table-2:before {
	content: "\e15d";
}
.icon-youtube-2:before {
	content: "\e164";
}
.icon-list-9:before {
	content: "\e184";
}
.icon-grid-3:before {
	content: "\e185";
}
.icon-envelope-4:before {
	content: "\e619";
}
.icon-phone-3:before {
	content: "\e603";
}
.icon-wand:before {
	content: "\e604";
}
.icon-dashboard:before {
	content: "\e605";
}
.icon-download-4:before {
	content: "\e606";
}
.icon-upload-6:before {
	content: "\e607";
}
.icon-fire:before {
	content: "\e608";
}
.icon-gift:before {
	content: "\e609";
}
.icon-play-3:before {
	content: "\e60a";
}
.icon-pause-2:before {
	content: "\e60b";
}
.icon-stop-4:before {
	content: "\e60c";
}
.icon-backward-2:before {
	content: "\e60d";
}
.icon-forward-3:before {
	content: "\e60e";
}
.icon-pin-2:before {
	content: "\e1ab";
}
.icon-number:before {
	content: "\e000";
}
.icon-number-2:before {
	content: "\e001";
}
.icon-number-3:before {
	content: "\e002";
}
.icon-number-4:before {
	content: "\e003";
}
.icon-number-5:before {
	content: "\e004";
}
.icon-number-6:before {
	content: "\e005";
}
.icon-number-7:before {
	content: "\e006";
}
.icon-number-8:before {
	content: "\e007";
}
.icon-number-9:before {
	content: "\e008";
}
.icon-number-10:before {
	content: "\e009";
}
.icon-number-11:before {
	content: "\e00a";
}
.icon-number-12:before {
	content: "\e00b";
}
.icon-number-13:before {
	content: "\e00c";
}
.icon-number-14:before {
	content: "\e00d";
}
.icon-number-15:before {
	content: "\e00e";
}
.icon-number-16:before {
	content: "\e00f";
}
.icon-number-17:before {
	content: "\e010";
}
.icon-number-18:before {
	content: "\e011";
}
.icon-number-19:before {
	content: "\e012";
}
.icon-quote:before {
	content: "\e013";
}
.icon-quote-2:before {
	content: "\e014";
}
.icon-calendar:before {
	content: "\e01a";
}
.icon-calendar-2:before {
	content: "\e01b";
}
.icon-phone:before {
	content: "\e020";
}
.icon-tablet:before {
	content: "\e021";
}
.icon-window:before {
	content: "\e022";
}
.icon-camera:before {
	content: "\e025";
}
.icon-film:before {
	content: "\e026";
}
.icon-checkmark:before {
	content: "\e02c";
}
.icon-checkmark-2:before {
	content: "\e02d";
}
.icon-cancel:before {
	content: "\e02e";
}
.icon-cancel-2:before {
	content: "\e02f";
}
.icon-plus:before {
	content: "\e030";
}
.icon-plus-2:before {
	content: "\e031";
}
.icon-minus:before {
	content: "\e032";
}
.icon-minus-2:before {
	content: "\e033";
}
.icon-notice:before {
	content: "\e034";
}
.icon-notice-2:before {
	content: "\e035";
}
.icon-cog:before {
	content: "\e036";
}
.icon-warning-2:before {
	content: "\e0f4";
}
.icon-suitcase:before {
	content: "\e03a";
}
.icon-picture:before {
	content: "\e03b";
}
.icon-pictures:before {
	content: "\e03c";
}
.icon-pictures-2:before {
	content: "\e03d";
}
.icon-alarm-clock:before {
	content: "\e03f";
}
.icon-time:before {
	content: "\e040";
}
.icon-cloud:before {
	content: "\e044";
}
.icon-upload-2:before {
	content: "\e045";
}
.icon-chart:before {
	content: "\e046";
}
.icon-chart-2:before {
	content: "\e047";
}
.icon-chart-3:before {
	content: "\e048";
}
.icon-chart-4:before {
	content: "\e049";
}
.icon-chart-5:before {
	content: "\e04a";
}
.icon-chart-6:before {
	content: "\e04b";
}
.icon-location:before {
	content: "\e04c";
}
.icon-download-2:before {
	content: "\e04d";
}
.icon-folder:before {
	content: "\e04f";
}
.icon-phone-2:before {
	content: "\e050";
}
.icon-lab:before {
	content: "\e055";
}
.icon-stack-3:before {
	content: "\e059";
}
.icon-thermometer:before {
	content: "\e060";
}
.icon-cube:before {
	content: "\e061";
}
.icon-box-2:before {
	content: "\e063";
}
.icon-grid:before {
	content: "\e064";
}
.icon-grid-2:before {
	content: "\e065";
}
.icon-list:before {
	content: "\e066";
}
.icon-list-2:before {
	content: "\e067";
}
.icon-layout-4:before {
	content: "\e06b";
}
.icon-resize:before {
	content: "\e071";
}
.icon-resize-2:before {
	content: "\e072";
}
.icon-download-3:before {
	content: "\e074";
}
.icon-calculator:before {
	content: "\e075";
}
.icon-attachment:before {
	content: "\e076";
}
.icon-rotate:before {
	content: "\e07b";
}
.icon-rotate-2:before {
	content: "\e07c";
}
.icon-square:before {
	content: "\e07d";
}
.icon-circle:before {
	content: "\e07f";
}
.icon-bookmark:before {
	content: "\e080";
}
.icon-bookmark-2:before {
	content: "\e081";
}
.icon-envelope:before {
	content: "\e082";
}
.icon-envelope-2:before {
	content: "\e083";
}
.icon-plane:before {
	content: "\e087";
}
.icon-barcode:before {
	content: "\e088";
}
.icon-barcode-2:before {
	content: "\e089";
}
.icon-expand:before {
	content: "\e08a";
}
.icon-collapse:before {
	content: "\e08b";
}
.icon-pop-out:before {
	content: "\e08c";
}
.icon-pop-in:before {
	content: "\e08d";
}
.icon-blocked:before {
	content: "\e08f";
}
.icon-zip:before {
	content: "\e099";
}
.icon-zip-2:before {
	content: "\e09a";
}
.icon-sent:before {
	content: "\e0ac";
}
.icon-archive:before {
	content: "\e0ad";
}
.icon-zoom-in:before {
	content: "\e0b1";
}
.icon-zoom-out:before {
	content: "\e0b2";
}
/*.icon-search-2:before {
	content: "\e0b3";
}*/
.icon-envelope-3:before {
	content: "\f003";
}
.icon-download-alt:before {
	content: "\f019";
}
.icon-tag:before {
	content: "\e015";
}
.icon-tags:before {
	content: "\e09b";
}
.icon-chevron-left:before {
	content: "\f053";
}
.icon-chevron-right:before {
	content: "\f054";
}
.icon-eye-open:before {
	content: "\f06e";
}
.icon-eye-close:before {
	content: "\f070";
}
.icon-bar-chart:before {
	content: "\f080";
}
.icon-twitter-sign:before {
	content: "\f081";
}
.icon-facebook-sign:before {
	content: "\f082";
}
.icon-linkedin-sign:before {
	content: "\f08c";
}
.icon-globe-3:before {
	content: "\f0ac";
}
.icon-caret-down:before {
	content: "\f0d7";
}
.icon-caret-up:before {
	content: "\f0d8";
}
.icon-caret-left:before {
	content: "\f0d9";
}
.icon-caret-right:before {
	content: "\f0da";
}
.icon-sort:before {
	content: "\f0dc";
}
.icon-sort-down:before {
	content: "\f0dd";
}
.icon-sort-up:before {
	content: "\f0de";
}
.icon-sitemap:before {
	content: "\f0e8";
}
.icon-plus-sign-2:before {
	content: "\f0fe";
}
.icon-angle-left:before {
	content: "\f104";
}
.icon-angle-right:before {
	content: "\e10b";
}
.icon-angle-up:before {
	content: "\f106";
}
.icon-angle-down:before {
	content: "\f107";
}
.icon-desktop:before {
	content: "\f108";
}
.icon-paperclip:before {
	content: "\e0b6";
}
.icon-reply-3:before {
	content: "\e0b7";
}
.icon-reply-all:before {
	content: "\e0b8";
}
.icon-forward-2:before {
	content: "\e0b9";
}
.icon-user:before {
	content: "\e0ba";
}
.icon-users:before {
	content: "\e0bb";
}
.icon-export:before {
	content: "\e0be";
}
.icon-location-2:before {
	content: "\e0bf";
}
.icon-map:before {
	content: "\e0c0";
}
.icon-compass:before {
	content: "\e0c1";
}
.icon-heart-5:before {
	content: "\e0c4";
}
.icon-heart-6:before {
	content: "\e0c5";
}
.icon-comment-3:before {
	content: "\e0c7";
}
.icon-house:before {
	content: "\e0c8";
}
.icon-search-3:before {
	content: "\e0c9";
}
.icon-flashlight:before {
	content: "\e0ca";
}
.icon-bell:before {
	content: "\e0cc";
}
.icon-link-2:before {
	content: "\e0cd";
}
.icon-flag:before {
	content: "\e0ce";
}
.icon-tools:before {
	content: "\e0d0";
}
.icon-tag-4:before {
	content: "\e0d2";
}
.icon-camera-2:before {
	content: "\e0d3";
}
.icon-megaphone:before {
	content: "\e0d4";
}
.icon-leaf:before {
	content: "\e0d7";
}
.icon-music:before {
	content: "\e0d8";
}
.icon-graduate:before {
	content: "\e054";
}
.icon-book:before {
	content: "\e0db";
}
.icon-clipboard:before {
	content: "\e09f";
}
.icon-cart-2:before {
	content: "\e0dd";
}
.icon-box-3:before {
	content: "\e0de";
}
.icon-ticket-2:before {
	content: "\e0df";
}
.icon-minus-5:before {
	content: "\e0e6";
}
.icon-plus-4:before {
	content: "\e0e7";
}
.icon-info-4:before {
	content: "\e0f1";
}
.icon-help:before {
	content: "\e0f3";
}
.icon-archive-2:before {
	content: "\e0fd";
}
.icon-play-2:before {
	content: "\e0fe";
}
.icon-record:before {
	content: "\e0ff";
}
.icon-stop-2:before {
	content: "\e100";
}
.icon-resize-enlarge:before {
	content: "\e106";
}
.icon-resize-shrink:before {
	content: "\e107";
}
.icon-arrow-left-4:before {
	content: "\e110";
}
.icon-arrow-down-4:before {
	content: "\e111";
}
.icon-arrow-up-4:before {
	content: "\e112";
}
.icon-arrow-right-4:before {
	content: "\e113";
}
.icon-pencil-3:before {
	content: "\e115";
}
.icon-pencil-4:before {
	content: "\e116";
}
.icon-image-3:before {
	content: "\e118";
}
.icon-images:before {
	content: "\e119";
}
.icon-camera-4:before {
	content: "\e11a";
}
.icon-film-3:before {
	content: "\e11c";
}
.icon-connection:before {
	content: "\e11d";
}
.icon-file-5:before {
	content: "\e11e";
}
.icon-profile:before {
	content: "\e11f";
}
.icon-file-6:before {
	content: "\e120";
}
.icon-file-7:before {
	content: "\e121";
}
.icon-file-8:before {
	content: "\e122";
}
.icon-copy:before {
	content: "\e123";
}
.icon-stack-4:before {
	content: "\e124";
}
.icon-folder-2:before {
	content: "\e125";
}
.icon-barcode-4:before {
	content: "\e127";
}
.icon-credit-2:before {
	content: "\e12b";
}
.icon-calculate:before {
	content: "\e12c";
}
.icon-print-2:before {
	content: "\e12d";
}
.icon-bubble:before {
	content: "\e132";
}
.icon-bubbles:before {
	content: "\e133";
}
.icon-bubbles-2:before {
	content: "\e134";
}
.icon-bubble-2:before {
	content: "\e135";
}
.icon-bubbles-3:before {
	content: "\e136";
}
.icon-bubbles-4:before {
	content: "\e137";
}
.icon-expand-2:before {
	content: "\e138";
}
.icon-contract:before {
	content: "\e139";
}
.icon-expand-3:before {
	content: "\e13a";
}
.icon-contract-2:before {
	content: "\e13b";
}
.icon-remove-2:before {
	content: "\e13c";
}
.icon-briefcase-2:before {
	content: "\e13d";
}
.icon-airplane:before {
	content: "\e13e";
}
.icon-truck:before {
	content: "\e13f";
}
.icon-signup:before {
	content: "\e140";
}
.icon-list-7:before {
	content: "\e141";
}
.icon-list-ul:before {
	content: "\f0ca";
}
.icon-list-ol:before {
	content: "\f0cb";
}
.icon-menu-3:before {
	content: "\e145";
}
.icon-upload-4:before {
	content: "\e146";
}
.icon-download-5:before {
	content: "\e147";
}
.icon-remove:before {
	content: "\f00d";
}
.icon-ok:before {
	content: "\f00c";
}
.icon-play-4:before {
	content: "\e14f";
}
.icon-pause-3:before {
	content: "\e150";
}
.icon-stop-3:before {
	content: "\e151";
}
.icon-backward:before {
	content: "\e152";
}
.icon-forward-4:before {
	content: "\e153";
}
.icon-checkbox-checked:before {
	content: "\e154";
}
.icon-checkbox-unchecked:before {
	content: "\e155";
}
.icon-checkbox-partial:before {
	content: "\e156";
}
.icon-radio-checked:before {
	content: "\e157";
}
.icon-radio-unchecked:before {
	content: "\e158";
}
.icon-filter:before {
	content: "\e159";
}
.icon-filter-2:before {
	content: "\e15a";
}
.icon-sigma:before {
	content: "\e15b";
}
.icon-mail-2:before {
	content: "\e15f";
}
.icon-facebook-2:before {
	content: "\e160";
}
.icon-twitter-2:before {
	content: "\e161";
}
.icon-feed:before {
	content: "\e162";
}
.icon-youtube:before {
	content: "\e163";
}
.icon-apple:before {
	content: "\e167";
}
.icon-android:before {
	content: "\e169";
}
.icon-windows:before {
	content: "\e16a";
}
.icon-windows8:before {
	content: "\e16b";
}
.icon-linkedin-2:before {
	content: "\e16c";
}
.icon-chrome:before {
	content: "\e171";
}
.icon-firefox:before {
	content: "\e172";
}
.icon-IE:before {
	content: "\e173";
}
.icon-opera:before {
	content: "\e174";
}
.icon-safari:before {
	content: "\e175";
}
.icon-file-powerpoint:before {
	content: "\e176";
}
.icon-file-zip:before {
	content: "\e177";
}
.icon-file-excel:before {
	content: "\e178";
}
.icon-file-word:before {
	content: "\e179";
}
.icon-file-pdf:before {
	content: "\e17b";
}
.icon-pencil-5:before {
	content: "\e17d";
}
.icon-location-4:before {
	content: "\e182";
}
.icon-none:before {
	content: "\e188";
}
.icon-Celsius:before {
	content: "\e189";
}
.icon-Fahrenheit:before {
	content: "\e18a";
}
.icon-cd:before {
	content: "\e18b";
}
.icon-book-alt2:before {
	content: "\e18d";
}
.icon-browser:before {
	content: "\e18f";
}
.icon-publish:before {
	content: "\e190";
}
.icon-keyboard:before {
	content: "\e191";
}
.icon-gauge:before {
	content: "\e195";
}
.icon-cloud-2:before {
	content: "\e199";
}
.icon-upload-5:before {
	content: "\e19a";
}
.icon-tag-5:before {
	content: "\f02b";
}
.icon-tags-3:before {
	content: "\f02c";
}
.icon-ruler-2:before {
	content: "\e1a2";
}
.icon-edit:before {
	content: "\e1a3";
}
.icon-scissors:before {
	content: "\e1a4";
}
.icon-ribbon:before {
	content: "\e1a5";
}
.icon-bookmark-3:before {
	content: "\f02e";
}
.icon-bookmark-empty:before {
	content: "\f097";
}
.icon-bookmark-4:before {
	content: "\e1a6";
}
.icon-bookmarks:before {
	content: "\e1a7";
}
.icon-book-2:before {
	content: "\e1a8";
}
.icon-bolt:before {
	content: "\e1ac";
}
.icon-value-engineered:before {
	content: "\e601";
	color: #007BC2; /* VEP Blue */
	font-size: 1.25em;
}
.icon-new:before {
	content: "\e600";
	color: #FF9B61;
	font-size: 1.25em;
}
.icon-canadian:before {
	content: "\e602";
	color: #DC2C15; /* Maple Red */
	font-size: 1.25em;
}
.icon-newbold:before {
	content: "\e610";
	color: #FF9B61;
	font-size: 1.25em;
}
.icon-lamp:before {
	content: "\e61b";
}
.icon-ruler:before {
	content: "\e0a1";
}
.icon-globe:before {
	content: "\e61d";
}
.icon-chat:before {
	content: "\e614";
}
.icon-checkmark:before {
	content: "\e041";
}
.icon-arrow-left:before {
	content: "\e615";
}
.icon-arrow-down:before {
	content: "\e616";
}
.icon-arrow-up:before {
	content: "\e617";
}
.icon-arrow-right:before {
	content: "\f105";
}